@import "../HyVong/style.css";

/* overide modules/system/system.css and  system-menus.css that cause problem in IE */
li.leaf {
	list-style-image: none;
	list-style-type: none;
} 
li.expanded {
	list-style-image: none;
	list-style-type: none;
} 
li.collapsed {
	list-style-image: none;
	list-style-type: none;
} 
/**
 * Specific to PTHV
 */

.boxtitle {
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	line-height: 22px;
	padding: 0px 0px 0px 6px;
	background-image: url('/sites/default/img/boxtitle.gif');
	background-color: #FFFFBB;
	text-align:left;
}

.boxtitle1 {
	font-size: 100%;
	font-weight: bold;
	color: #003300;
	line-height: 22px;
	padding: 0px 0px 0px 6px;
	background-image: url('/sites/default/img/boxtitle1.gif');
	background-color: #e8fcd9;
}

.boxtitle2 {
	font-size: 100%;
	font-weight: bold;
	color: #333;
	line-height: 22px;
	padding: 0px 0px 0px 6px;
	background-image: url('/sites/default/img/boxtitle2.gif');
	background-color: #efefff;
}

.author {
	font-style: normal;
	color: #718230;
	font-weight: bold;
}

.verse {
	font-style: normal;
	color: #333C80;
}

.bigcap {
   color: green; 
   font-size: 180%; 
   font-weight: bold;
}

.datatable {
	border: 1px solid #D6DDE6;
	border-collapse: collapse;
	width: 98%;
}

.datatable td {
	border: 1px solid #D6DDE6;	
	padding: 4px;
}

.datatable th {
	border: 1px solid #828282;
	background-color: #e8fcd9;
	font-weight: bold;
	text-align: left;
	padding-left: 4px;
}

.datatable caption {
	font: bold 0.9em ; 
	color: #33517A;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 8px;
}

.datatable tr.altrow {
	background-color: #EFECFF;
	color: #000000;
}

.copyright {
	font: normal 0.9em ;
	color: #666666;
}